main#contenidoPrincipal {
    background-color: black;
}


/* ########################## search ############################ */
.searchintro
{
        font-weight:normal;
        margin:20px 0 20px;
}

#searchForm,
#finder-search
{
        padding:0 5px
}

.form-limit
{
        margin:20px 0 0;
        text-align:right;
        padding:0 10px 0 20px;
}

.inputbox:focus
{

}

.highlight
{
        font-weight:bold;
}

.ordering-box
{
        width:40%;
        float:right;
}

.phrases-box
{
        width:60%;
        float:left
}

.only,
.phrases
{
        margin:10px 0 0 0px;
        padding:15px ;
        line-height:1.3em;
}

label.ordering
{
        display:block;
        margin:10px 0 10px 0
}

.word
{
        padding:10px 10px 10px 0;
}

.word input
{
        font-weight:bold;
        margin:0px 10px 0px 10px;
        padding:4px;
        font-size:1em
}

.word input:focus
{
        margin:0 0 0 9px;
}

.word label
{
    font-weight:bold
}

fieldset.only label,
fieldset.phrases label
{
    margin:0 10px 0 0px
}

.ordering-box label.ordering
{
    margin:0 10px 5px 0;
    float:left
}


form .search label,
form .finder label
{
        display:none
}

form #finder-filter-select-list label
{
        display:block;
        margin-top: 10px;
        margin-bottom: 2px;
}

.search legend
{font-weight:bold}
/* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox
{
        width:10em;
}

.phrases .inputbox option
{
        padding:2px;
}


/* ++++++++++++++  search results  ++++++++++++++++++ */

dl.search-results
{

}

dl.search-results dt.result-title
{
        padding:15px 15px 0px 5px;
        font-weight:bold;
}

dl.search-results dd
{
        padding:2px 15px 2px 5px
}

dl.search-results dd.result-text
{
        padding:10px 15px 10px 5px;
        line-height:1.7em
}

dl.search-results dd.result-url
{
        font-size:90%;
        padding:2px 15px 15px 5px;
}

dl.search-results dd.result-created
{
        padding:2px 15px 15px 5px
}

dl.search-results dd.result-category
{
	 padding:10px 15px 5px 5px
}


/* ++++++++++++++  pagination  ++++++++++++++ */

#contenidoPrincipal .pagination
{
        margin:10px 0 ;
        padding:10px 0 10px 0px;
        clear:both;

}

#contenidoPrincipal .pagination ul
{
        list-style-type:none;
        margin:0;
        padding:0;
        text-align:left;
}

#contenidoPrincipal .pagination li
{
        display:inline;
        padding:2px 5px;
        text-align:left;
        border:solid 0px #eee;
        margin:0 2px;
        color:white;
}

.pagenav
{
    padding:2px;
    clear: both;
}

#contenidoPrincipal .pagination li.pagination-start,
#contenidoPrincipal .pagination li.pagination-next,
#contenidoPrincipal .pagination li.pagination-end,
#contenidoPrincipal .pagination li.pagination-prev
{
    border:0;
}

#contenidoPrincipal .pagination li.pagination-start ,
#contenidoPrincipal .pagination li.pagination-start  span
{
    /*padding:0*/
}

p.counter
{
        font-weight:bold;
}

